prefix=/home/qt/work/install
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/./libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Designer
Description: Qt Designer module
Version: 6.8.0
Libs: -L${libdir} -lQt6Designer
Cflags: -I${includedir}/QtDesigner -I${includedir} -DQT_DESIGNER_LIB
